# -*- coding: utf-8 -*-
from odoo import models, fields

class ProductTemplate(models.Model):
    _inherit = 'product.template'

    is_rental = fields.Boolean(
        string='Can be Rented',
        default=False,
        help="Check this if the product is available for event rental."
    )
    rental_price_per_day = fields.Float(
        string='Rental Price Per Day',
        default=0.0,
        help="Price charged per day for renting this product."
    )
    rental_terms = fields.Html(
        string='Rental Terms',
        help="Rental terms and conditions specific to this product."
    )
